var t;
t=outlookbar.addtitle('网站公告管理')
outlookbar.additem('新增网站公告',t,'AnnouncementAdd.Asp')
outlookbar.additem('网站公告列表',t,'AnnouncementList.Asp')

t=outlookbar.addtitle('用户管理')
outlookbar.additem('用户列表',t,'UserList.asp')
outlookbar.additem('专栏作家列表',t,'AuthorList.asp')
outlookbar.additem('推荐BLOG列表',t,'Recommended.asp')
outlookbar.additem('短消息列表',t,'MsList.asp')
outlookbar.additem('网站收藏列表',t,'zklist.asp')
outlookbar.additem('部落列表',t,'buluolist.asp')

t=outlookbar.addtitle('日志和相册管理')
outlookbar.additem('日志列表',t,'ArticlesList.asp')
outlookbar.additem('照片列表',t,'PhotoList.asp')
outlookbar.additem('评论管理',t,'ReplyList.asp')

t=outlookbar.addtitle('Blog分类管理')
outlookbar.additem('加入分类',t,'SysClass_Add.asp')
outlookbar.additem('编缉分类',t,'SysClass_List.asp')

t=outlookbar.addtitle('Rss博览管理')
outlookbar.additem('加入Rss分类',t,'Rss_Class_Add.asp')
outlookbar.additem('Rss分类管理',t,'Rss_Class_List.asp')
outlookbar.additem('Rss博览列表',t,'RssList.asp')

t=outlookbar.addtitle('系统管理')
outlookbar.additem('新增管理员',t,'Admin_add.asp')
outlookbar.additem('删除管理员',t,'Admin_Update.asp')
outlookbar.additem('更新缓存',t,'app.asp')
outlookbar.additem('注销退出',t,'Syslogin.asp')